ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "deafbdba-b675-11ed-86f8-005056a5c4e8"
    Код: "000003743"
    UIDСценария: "b0497600-b675-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я подключаю драйвер эмулятора в демобазе"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я подключаю драйвер эмулятора"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CPrepareDT"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

